<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_trainingsessions', language 'hi', version '2.8'.
 *
 * @package     report_trainingsessions
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmodulelabel'] = 'गतिविधि मॉड्यूल जोड़ें';
$string['addmoduletitle'] = 'एक गतिविधि मॉड्यूल जोड़ें जिसे आप रिपोर्ट में ग्रेड जोड़ना चाहते हैं';
$string['advancement'] = 'उन्नति';
$string['allcourses'] = 'सभी पाठ्यक्रम';
$string['allgroups'] = 'सभी समूह';
$string['authoritysign'] = 'शिक्षा प्राधिकरण';
$string['batchdate'] = 'कार्य की तारीख';
$string['batchdate_help'] = '<p> इस सेटिंग का अर्थ उस सटीक तिथि से है जिस पर बैच की प्रशंसा की जाएगी और उत्पन्न दस्तावेज़। यदि आपको डर है कि दस्तावेज़ भारी हैं (बहुत सारे
  छात्रों के लिए, बहुत से ट्रैक करने के लिए), आपके सर्वर के कम लोड अवधि में एक तारीख / समय चुनें। </p>';
$string['batchreports_task'] = 'बैच की रिपोर्ट';
$string['bgcolor'] = 'पीछे का रंग';
$string['checklistadvice'] = 'विशेष पक्ष पूरा होने के प्रभाव';
$string['chooseagroup'] = 'एक समूह चुनें';
$string['chooseaninstitution'] = 'एक संस्था चुनें';
$string['colors'] = 'रंग की';
$string['columnname'] = 'आम नाम:';
$string['connections'] = 'कनेक्शन';
$string['contiguoussessions'] = 'संगत सत्र';
$string['coupling'] = 'युग्मन';
$string['course'] = 'कोर्स';
$string['courseglobals'] = 'पाठ्यक्रम वैश्विक क्षेत्रों';
$string['coursegrade'] = 'पाठ्यक्रम स्कोर इनेबल करें';
$string['courselabel'] = 'स्तंभ के रूप में:';
$string['coursename'] = 'समूह का नाम';
$string['coursesessions'] = 'निश्चित रूप से कार्य सत्र (वास्तविक अनुमानित समय)';
$string['coursestart'] = 'कोर्स की शुरुआत की तारीख';
$string['crop'] = 'रेंज सत्रों से बाहर फसल';
$string['csv'] = 'पाठ (CSV)';
$string['csvoutputtoiso'] = 'Iso CSV आउटपुट';
$string['csvoutputtoiso_desc'] = 'यदि सक्षम किया गया है, तो पुरानी सीएसवी आज्ञाकारी अनुप्रयोगों के लिए आईएसओ-8859-1 एन्कोडिंग में पाठ्यक्रम कच्ची रिपोर्ट उत्पन्न की जाएगी।';
$string['currentcourse'] = 'वर्तमान पाठ्यक्रम';
$string['disabled'] = '| ---------डिसेबल्ड ----------- |';
$string['done'] = 'प्रदर्शन किया:';
$string['duration'] = 'अवधि';
$string['elapsed'] = 'कुल समय';
$string['elapsedadvice'] = 'सत्र विराम पर अतिरिक्त क्रेडिट समय के कारण व्यतीत समय सत्र समय सीमा से भिन्न हो सकता है। उपयोग आँकड़े ब्लॉक विन्यास का संदर्भ लें।';
$string['email'] = 'ईमेल';
$string['enablecoursescore'] = 'पाठ्यक्रम स्कोर सक्षम करें';
$string['enablelearningtimecheckcoupling'] = 'LTC युग्मन इनेबल करें';
$string['enddate'] = 'अंतिम तिथि';
$string['enterprisesign'] = 'उद्यम';
$string['equlearningtime'] = 'समतुल्य प्रशिक्षण समय:';
$string['errorbadviewid'] = 'गैर मौजूदा रिपोर्ट दृश्य';
$string['errorcoursetoolarge'] = 'कोर्स बहुत बड़ा है। समूह चुनना';
$string['errornotingroup'] = 'आपके पास सभी उपयोगकर्ताओं तक पहुंच नहीं है और किसी भी समूह की सदस्यता नहीं है।';
$string['extrauserinfo'] = 'रिपोर्ट में अतिरिक्त उपयोगकर्ता जानकारी';
$string['extrauserinfo_desc'] = 'आप उपयोगकर्ता जानकारी भाग में उपयोगकर्ता फ़ील्ड डेटा का विकल्प जोड़ सकते हैं';
$string['firstaccess'] = 'पहले पहुँच';
$string['firstconnection'] = 'पहला कनेक्शन';
$string['firstenrolldate'] = 'पहले नामांकन करें';
$string['firstname'] = 'पहला नाम';
$string['from'] = 'से';
$string['generatereports'] = 'रिपोर्ट जनरेट करें';
$string['gradesettings'] = 'ग्रेड सेटिंग्स';
$string['head1application'] = 'शीर्ष 1 रंग उपयुक्त होने पर शीर्ष सुपर हेडर पंक्ति पर उपयोग किया जाता है।';
$string['head2application'] = 'हेड 2 रंगों का उपयोग डेटा कॉलम के ठीक ऊपर सामान्य हेडर पंक्ति पर किया जाता है। यह सबसे आम मामला है।';
$string['head3application'] = 'उपयुक्त होने पर तालिका 3 के रंगों का उपयोग टेबल समराइज़र के अंत में किया जाता है।';
$string['headsection'] = 'हेडिंग सेक्शन';
$string['hideemptymodules'] = 'खाली मॉड्यूल छिपाएं';
$string['hideemptymodules_desc'] = 'सक्षम है, खाली मॉड्यूल (कोई समय व्यतीत नहीं) रिपोर्ट में मुद्रित नहीं किया जाएगा।';
$string['hitslastweek'] = 'पिछले हफ्ते हिट';
$string['id'] = 'आईडी';
$string['in'] = 'समय के भीतर';
$string['incourses'] = 'पाठ्यक्रमों में';
$string['insessiontime'] = 'समय सीखने के अंदर के नियम';
$string['institution'] = 'संस्था';
$string['institutions'] = 'संस्थानों';
$string['instructure'] = 'पाठ्यक्रम गतिविधियों में समय';
$string['interactive'] = 'इंटरएक्टिव';
$string['interactivetitle'] = 'अब इस बैच का निर्माण करें!';
$string['lastaccess'] = 'अंतिम पहुंच';
$string['lastname'] = 'उपनाम';
$string['layout'] = 'दस्तावेज़ लेआउट';
$string['learningtimecheckadvice_help'] = '<p> जब लर्निंग टाइम चेक मॉड्यूल का उपयोग किया जाता है जो शिक्षकों को बिना गतिविधियों को मान्य करने में सक्षम बनाता है
पाठ्यक्रम में किसी भी छात्र बातचीत, कुछ स्पष्ट जानकारी विसंगति दिखाई दे सकती है। </p>
<p> यह एक सामान्य स्थिति है जो प्रभावी के संबंध में सुसंगत जानकारी देती है
     मंच का उपयोग </p>';
$string['learningtimesessioncrop'] = 'रेंज सत्र से बाहर संचालन';
$string['learningtimesessioncrop_desc'] = 'जब लर्निंगटाइटेक के साथ युग्मन किया जाता है, तो मान्य रेंज सत्रों में से फसल की जा सकती है, या रखी जाती है और केवल रिपोर्ट में चिह्नित की जाती है';
$string['libsmissing'] = 'जब लर्निंगटाइटेक के साथ युग्मन किया जाता है, तो मान्य रेंज सत्रों में से फसल की जा सकती है, या रखी जाती है और केवल रिपोर्ट में चिह्नित की जाती है';
$string['mark'] = 'श्रेणी सत्र से बाहर चिह्नित करें';
$string['modgrade'] = 'गतिविधि ग्रेड';
$string['modulegrade'] = 'गतिविधि मॉड्यूल';
$string['modulegrades'] = 'गतिविधि ग्रेड';
$string['modulegrades_help'] = 'आप पाठ्यक्रम ग्रेड बुक से रिपोर्ट में अधिक कॉलम जोड़ सकते हैं, गतिविधि मॉड्यूल का चयन कर सकते हैं जो स्कोर के लिए स्रोत होगा।
    आप रिपोर्ट स्तंभ में इस स्तंभ के लिए उपयोग किए जाने वाले स्तंभ लेबल को भी परिभाषित कर सकते हैं। यदि खाली छोड़ दिया जाता है, तो कॉलम नाम क्रम में होगा
    उपलब्धता, कोर्समॉडल IDnumber, या Moodle द्वारा निर्मित एक मॉड्यूल पहचानकर्ता।';
$string['never'] = 'कभी नहीँ';
$string['newtask'] = 'एक नया बैच जोड़ें';
$string['nodata'] = 'कोई कोर्स डेटा नहीं';
$string['nopermissiontoview'] = 'इस जानकारी को देखने के लिए आपके पास इस पाठ्यक्रम में पर्याप्त अनुमति नहीं है।';
$string['nosessions'] = 'कोई औसत दर्जे का सत्र डेटा नहीं';
$string['nostructure'] = 'कोई मापने योग्य पाठ्यक्रम संरचना का पता नहीं चला';
$string['nothing'] = 'कोई उपयोगकर्ता संकलन करने के लिए नहीं';
$string['now'] = 'अभी !';
$string['onefulluserpersheet'] = 'प्रति शीट एक पूर्ण उपयोगकर्ता जानकारी';
$string['oneuserperrow'] = 'एक पत्रक में प्रति पंक्ति एक उपयोगकर्ता सारांश जानकारी';
$string['othertime_help'] = '<p> बीता हुआ समय जो सीधे एक कोर्स गतिविधि मॉड्यूल को नहीं सौंपा जा सकता है। </p>';
$string['outofgroup'] = 'कोई समूह नहीं';
$string['outofstructure'] = 'अन्य कोर्स समय का उपयोग करते हैं';
$string['outputdir'] = 'उत्पादन निर्देशिका';
$string['outputdirectory'] = 'स्थानीय पाठ्यक्रम फ़ाइलों में आउटपुट निर्देशिका';
$string['outsessiontime'] = 'शेष समय नियम';
$string['outsessiontime_help'] = 'यह शेष सीखने का समय है जो सत्यापन नियमों से मेल नहीं खाता है';
$string['over'] = 'ऊपर';
$string['parts'] = 'भागों';
$string['pdf'] = 'पीडीएफ';
$string['pdfabsoluteverticaloffset'] = 'डॉक एब्स। Vert। ओफ़्सेट';
$string['pdfabsoluteverticaloffset_desc'] = 'पीडीएफ पीढ़ी (मिमी में) पृष्ठ के शीर्ष के सापेक्ष सामग्री पीढ़ी की शुरुआती ऑफसेट बताता है।';
$string['pdfpage'] = 'पृष्ठ:';
$string['pdfpagecutoff'] = 'पीडीएफ पृष्ठ ऊंचाई कटऑफ';
$string['pdfpagecutoff_desc'] = 'अगले पृष्ठ पर (मिमी में) स्विच करने के लिए पृष्ठ में ऊँचाई।';
$string['pdfreportfooter'] = 'पीडीएफ रिपोर्ट पाद लेख की छवि';
$string['pdfreportfooter_desc'] = 'नीचे पाद के लिए एक JPG छवि प्रदान करें (100px ऊंचाई तक 880x बड़ी x)';
$string['pdfreportheader'] = 'पीडीएफ रिपोर्ट हेडर इमेज';
$string['pdfreportheader_desc'] = 'शीर्ष शीर्ष भाग के लिए एक JPG छवि प्रदान करें (880px बड़ी x 220x ऊँचाई तक)';
$string['pdfreportinnerheader'] = 'पीडीएफ रिपोर्ट आंतरिक हेडर छवि';
$string['periodshift'] = 'पारी की अवधि';
$string['periodshiftto'] = 'केवल "दिनांक" पर शिफ्ट करें';
$string['pluginname'] = 'प्रशिक्षण सत्र';
$string['printidnumber'] = 'आईडी नंबर प्रिंट करें';
$string['printidnumber_desc'] = 'अगर जाँच की जाती है, तो रिपोर्ट में IDNumber जोड़ता है';
$string['printsessiontotal'] = 'समग्र सत्र व्यतीत समय प्रदर्शित करें';
$string['printsessiontotal_desc'] = 'स्क्रीन सत्र रिपोर्ट पर कुल सत्र समय प्रदर्शित न करें।';
$string['quickmonthlyreport'] = 'त्वरित मासिक रिपोर्ट (पीडीएफ)';
$string['range'] = 'रेंज';
$string['recipient'] = 'प्राप्त करने वाला';
$string['recipient_desc'] = 'पीडीएफ दस्तावेजों के डिफ़ॉल्ट प्राप्तकर्ता। प्रत्येक ऑपरेटर द्वारा स्थानीय रूप से ओवरलोड किया जा सकता है।';
